/*PSPCAs Stylesheet for Petango*/


/*LIST PAGE TAGS*/

/*
iframe {
	background-color: orange;
}
*/

#petango_ad {
	display: none;
}



#HyperLink2 {
	visibility: hidden;
}

.list-item {
	margin:auto;
	transition: transform .3s; 
	border: transparent;
	margin: auto;
	object-fit: contain;
	width: 300px;
  	height: 250;
}


/*entire animal block in the summary page*/



.list-item:hover {
	-ms-transform: scale(1.5); 
    -webkit-transform: scale(1.5); 
    transform: scale(1.1);
}

/*entire animal block in the summary page*/

.list-animal-photo {
	display: block;
 	margin-left: auto;
  	margin-right: auto;
  	/*object-fit:fill;*/
  	border-radius:5%;
	max-width:150%;
    height:auto;	
}

.list-animal-name {
	text-align: center;
	/* text-decoration : none; */
	text-transform: uppercase;
	font-family: Helvetica Neue;
	font-weight:5000;
	padding: 5px;
	color: #FFA500;
	letter-spacing: 2px;
	font-size: 120%;
	transition: transform .3s; 
	/* visibility: hidden; */
	/* background-color:rgba(34, 34, 34, 0.1); */
}
/*controls the appearance of animal name on summary page*/

.list-item:hover .list-animal-name {
	visibility: visible;
}
/*make name appear when hover over picture*/

.list-animal-name:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}



/*correct tag but no effect*/ 

.list-animal-photo-block {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
	max-width:150%;
    height:auto;
	
}


.img-responsive {
	margin: auto;
  	/*object-fit:fill;
	object-position: 100% 0;*/
  	border-radius:5%;	
	display: none;
	max-width:150%;
    height:auto;
}
/*controls the summary page pic and likely others too*/


.img-responsive:hover {
	
}
/*controls the summary page pic and likely others too*/





/*Might be necessary to format the name since it is hyperlinked*/

a
{
   text-decoration: none;
   text-shadow: 1.25px 1.25px black;
   padding: 7px;
   color: #FFA500;
}



.list-animal-id {
	display: none;
}
/*controls the appearance of animal id on summary page*/


.list-anima-species {
	display: none;
	font-family: Arial, sans-serif;
	text-decoration : none;
	text-transform: uppercase;
}
/*controls the appearance of animal species on summary page*/


.list-animal-sexSN {
	display: none;
	
}
/*controls the appearance of animal gender on summary page*/


.list-animal-breed {
	text-align: center;
	font-family: "Times New Roman", Times, sans-serif;
	text-decoration : none;
	text-transform: uppercase;
	font-size: 80%;
	font-weight: bold;
}
/*controls the appearance of animal breed on summary page*/


.list-animal-age {
	text-align: center;
	font-family: "Times New Roman", Times, sans-serif;
	text-decoration : none;
	padding-bottom: 40px;
	color: 	#585858;
	
	
}
/*controls the appearance of animal age on summary page*/






/*PROFILE PAGE TAGS*/

.detail-animal-photo {
	border-radius:5%;
}


#pnlLink1 {
 display: block;
    width: 30px;
    height: 25px;
    background: #C4E8FF;
    padding: 3px;
    text-align: center;
    border-radius: 5px;
    color: #C4E8FF;
    font-weight: bold;
    line-height: 25px;
	margin: 5px;
	margin-top: 20px;
	transition: transform .3s; 
}

#pnlLink1:hover {
	-ms-transform: scale(1.5); 
    -webkit-transform: scale(1.5); 
    transform: scale(1.25);
}




#pnlLink2 {
 display: block;
    width: 30px;
    height: 25px;
    background: #C4E8FF;
    padding: 3px;
    text-align: center;
    border-radius: 5px;
    color: #C4E8FF;
    font-weight: bold;
    line-height: 25px;
	margin: 5px;
	transition: transform .3s; 
}

#pnlLink2:hover {
	-ms-transform: scale(1.5); 
    -webkit-transform: scale(1.5); 
    transform: scale(1.25);
}

#pnlLink3 {
 display: block;
    width: 30px;
    height: 25px;
    background: #C4E8FF;
    padding: 3px;
    text-align: center;
    border-radius: 5px;
    color: #C4E8FF;
    font-weight: bold;
    line-height: 25px;
	margin: 5px;
	transition: transform .3s; 
}

#pnlLink3:hover {
	-ms-transform: scale(1.5); 
    -webkit-transform: scale(1.5); 
    transform: scale(1.25);
}

#plPhotos text {
	display: none;
}
/* hide text by the photo link buttons*/

#plPhotosContainer {
	text-align: center;
	color: red;
}

.group {
}

#toolbar {
	display: none;
}

.detail-label {
	text-align: right;
	color: grey;
}

.detail-value {
	font-style:italic;
	padding: 7px;
}


.detail-animal-name {
	text-align: center;
	margin-top:20px;
	margin-bottom:40px;
	font-size:200%;
	color: #FFA500;
	text-decoration: wavy;
	padding: 20px;
	text-shadow: 1px 1px black;
	
}

#lb-Name {
	text-transform: uppercase;
	
}

#trAnimalID {
	
}

#trIntakeDate {
	display: none;
}

#lblStage {	
}

tr #trStage {
}

#lblLocation {
	display: none;
}

tr #trLocation {
	display: none;
}

#imgAnimalPhoto {

}

#lbDescription {

} 

#trAdoptionPrice {
	
}














.selectpicker1 {
    height: 35px;
    width: 80px;
}

.slideImg1 {
    max-height: 100% !important;
    max-width: 100% !important;
}

.donate-img, .partnerImageList, .ownerImage, .volunteerImg, .eventImages, .advocacyImage, .resultsImage {
    height: inherit;
    width: inherit;
}

.furnisingVideoFrame {
    height: 330px;
    width: 470px;
}

.partnerImages {
    height: 400px;
    width: 333px;
}

 

.breedName {
    padding-left: 20px;
}

.overViewImage {
    height: 300px;
    width: 438px;
}

.EventDetailsImage {
    height: inherit;
    width: 630px;
}

.footerRaw {
    margin-left: 15px;
}


.footerlink {
    color: #ffffff;
}

.recent-pet .row {
    position: relative;
}

.contact {
    padding-bottom: 50px !important;
}

.donationDropdown {
    height: 35px;
    width: 200px;
}

.loader {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    left: 0;
    padding-top: 15%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 100000000;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
color:rgb(51, 51, 51);
}

.banner_section .mlrBtn {
	background: #c30e2e none repeat scroll 0 0;
	border: 0 none;
	border-radius: 3px;
	color: #ffffff;
	display: block;
	float: left;
	font-weight: 800;
	margin: 25px 0 0;
	padding: 9px 33px;
	text-transform: uppercase;
}

.edupage_bttm a {
color:#ce2134;
}


@media (min-width: 320px) and (max-width: 639px) {
    .banner_section .mlrBtn {
   margin: 0;
 }
}

